<?php
/*
'**************************************************************************************************
' 程序名称: CCTVAI开源音乐管理系统
' 官方网站: http://www.cctvai.com
' 联系 Q Q: 1542367792
' QQ交流群：136687984
' 版本：(终结版)
' 备注：未经书面授权，不得向任何第三方提供本软件系统！
' 功能，模板，插件，扩展，定制请联系QQ：1542367792
'**************************************************************************************************
*/
error_reporting(0);
?>
  <div class="notice"> 
   <div class="title"></div> 
   <ul class="box"> 
<?php
global $db;
$query=$db->query("select a.cd_uid,a.cd_uname,a.cd_points,a.cd_addtime,b.cd_nicheng from " . tname('slot') . " as a," . tname('user') . " as b where a.cd_uid = b.cd_id order by cd_addtime desc LIMIT 0,5");
while($row=$db->fetch_array($query)) {
		echo '<li class="c1">';
		echo '<span class="name">' . $row['cd_nicheng'] . '</span>';
		echo '<div class="text">幸运摇一摇获得<span>' . $row['cd_points'] . '</span>金币</div>';
		echo '<span class="time">' . datetime($row['cd_addtime']) . '</span>';
		echo '</li>';
}
?>
   </ul> 
  </div> 
<link type="text/css" rel="stylesheet" href="css/list.css" /> 
   <div class="user-hot"> 
    <div class="head"><strong>活跃会员(<?php echo $db->num_rows($db->query("select cd_id from ".tname('user')." where cd_lock=0 and DateDiff(DATE(cd_logintime),'".date('Y-m-d')."')>=-3")); ?>)</strong><a href="index.php?ac=user" style="float: right;">更多...&nbsp;&nbsp;</a></div> 
<?php
$usersql=$db->query("select cd_id,cd_nicheng,cd_sex,cd_birthcity from " . tname('user') . " where cd_lock=0 and DateDiff(DATE(cd_logintime),'" . date('Y-m-d') . "')>=-3 order by cd_logintime desc LIMIT 0,15");
while ($user=$db->fetch_array($usersql)) {
	echo'<div class="user-list"> 
    <ul class="list_con" id="yc_list_tj"> 
     <li> 
	 <a href="../singer/index.php?id='.$user['cd_id'].'" class="m_head"><img alt="" src="'.linkuserphoto($user['cd_id'], 120).'" width="60" height="60" /></a> 
	 <a href="../singer/index.php?id='.$user['cd_id'].'"> <h4>'.$user['cd_nicheng'].'</h4> <p><span>'.$user['cd_sex'].'</span><span>'.$user['cd_birthcity'].'</span></p> </a> </li> 
    </ul> 
    <div> 
    </div> 
   </div>';
}
?> 
   </div>  
  

 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 